/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    background: #fff;  
    font-size: 11pt;
    line-height: 1.3;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 11pt Calibri, Tahoma, Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
  
}


.clear {
clear:both;
font-size:1px;
height:1px;
line-height:1px;
min-height:1px;
width:1px;
}

.clear-fix {
display: table;
width: 100%;

}

* html .clear-fix {
margin-left: -3px;
}



.topline{
    height: 30px;
    background: #ba2323;
}
.wrapper{
    width: 1000px;
}

.tar{
    text-align: right;
}
.topline a{
    padding-right: 15px;
}
.logo{
    float: left;
}

.search input{
    width: 315px;
    margin-top: 30px;
    margin-left: 50px;
    float: left;
}
.contactsb{
    float: left;
    padding-top: 25px;
    padding-left: 40px;
    text-align: right;
}
.sliderbg{
    margin-top: 0px;
    background: url(../img/sliderbg.gif) no-repeat;
    height: 240px;
}

.menu{
    padding-left: 17px;
}

.menu li{
    float: left;
    list-style-type: none;



}



.leftblock ul{
    margin: 0;
}


.leftblock li{
    
    list-style-type: none;
    padding-left: 15px;
    margin-bottom: 10px;
    background: url(../img/bull.gif) no-repeat 0 8px ;

}


.leftblock li.sub{
    
    list-style-type: none;
    padding-left: 30px;
    margin-bottom: 7px;
    background: none ;

}

.leftblock a{
    color: #000000;
    text-decoration: none;
    font-size: 12pt;
    font-weight: bold;
    }

.leftblock li.sub a{
    color: #000000;
    text-decoration: none;
    font-size: 10pt;
    font-weight: bold;
    }


    .leftblock li.sub a:hover{
    color: #ba2323;
    text-decoration: none;
  
    }

    .leftblock li.sub a.active{
    color: #ba2323;
    text-decoration: none;
  
    }

.leftblock a:hover{
    color: #ba2323;
    text-decoration: none;
}

.leftblock a.active{
    color: #ba2323;
    text-decoration: none;
}






ymaps{
    margin: 0 auto;
}

.menu a{
    display: block;
    height: 82px;
    line-height: 82px;
    padding: 0 20px;
    text-decoration: none;

    
}
.menu a:hover{
    background: url(../img/menubg.gif) no-repeat center;
    height: 78px;
    text-decoration: none;

}

.menu a.active{
    background: url(../img/menubg.gif) no-repeat center;
    height: 78px;
    text-decoration: none;

}


.mainpict{
    background: url(../img/mainpict.gif) no-repeat;
    height: 852px;
    
}

.mainpict h3{
    font-size: 20pt;
    color: #e31e24;
}

.mainpict a{
    font-size: 17pt;
    color: #aaaaaa;
    text-decoration: underline;
}

.mainpict a:hover{
    font-style: 15pt;
    color: #000000;
    text-decoration: none;
}


.partnersb{
      background: url(../img/partners.jpg) no-repeat;
      height: 250px;
}
.ptitle{
   text-align: center;
   padding-top: 15px;
   font-size: 12pt;
   
}

a.cleft{
    display: block;
    position: absolute;
    bottom: 50px;
    width: 16px;
    left:100px;
    height: 26px;
    background: url(../img/cleft.gif) no-repeat;
    z-index: 9999;
    opacity: 0.8;

}

a.cleft:hover{
    opacity: 1;
}

a.cright{
    display: block;
    position: absolute;
    bottom: 50px;
    right:100px;
    width: 16px;
    height: 26px;
    background: url(../img/cright.gif) no-repeat;
    z-index: 9999;
    opacity: 0.8;

}

a.cright:hover{
    opacity: 1;
}


.plogo{
    width: 800px;
    text-align: center;
    padding-left: 125px;
    padding-top: 20px;
   
    
}


.plogo a{
    display: block;
    width: 150px;
    height: 74px;
    float: left;
}

.plogo a#pl01{
    background: url(../img/partners/p01.gif) no-repeat center center;
}

.plogo a#pl01:hover{
    background: url(../img/partners/p01_a.gif) no-repeat center center;
}


.plogo a#pl02{
    background: url(../img/partners/p02.gif) no-repeat center center;
}

.plogo a#pl02:hover{
    background: url(../img/partners/p02_a.gif) no-repeat center center;
}


.plogo a#pl03{
    background: url(../img/partners/p03.gif) no-repeat center center;
}

.plogo a#pl03:hover{
    background: url(../img/partners/p03_a.gif) no-repeat center center;
}


.plogo a#pl04{
    background: url(../img/partners/p04.gif) no-repeat center center;
}

.plogo a#pl04:hover{
    background: url(../img/partners/p04_a.gif) no-repeat center center;
}


.plogo a#pl06{
    background: url(../img/partners/p06.gif) no-repeat center center;
}

.plogo a#pl06:hover{
    background: url(../img/partners/p06_a.gif) no-repeat center center;
}

.plogo a#pl07{
    background: url(../img/partners/p107.gif) no-repeat center center;
}

.plogo a#pl07:hover{
    background: url(../img/partners/p107_a.gif) no-repeat center center;
}


.plogo a#pl08{
    background: url(../img/partners/p08.gif) no-repeat center center;
}

.plogo a#pl08:hover{
    background: url(../img/partners/p08_a.gif) no-repeat center center;
}


.plogo a#pl09{
    background: url(../img/partners/p09.gif) no-repeat center center;
}

.plogo a#pl09:hover{
    background: url(../img/partners/p09_a.gif) no-repeat center center;
}


.pl1{
    height: 64px;
    background: url(../img/pl1.gif) no-repeat;
    float: left;
    width: 115px;
  
   
}


.pl2{
    height: 64px;
    background: url(../img/pl2.gif) no-repeat;
    width: 65px;
    float: left;
    margin-left: 75px;
       
  
    
    
}
.pl3{
    height: 64px;
    background: url(../img/pl3.gif) no-repeat;
    width: 115px;
    float: left;
    margin-left: 60px;
  
}
.pl4{
    height: 64px;
    background: url(../img/pl4.gif) no-repeat;
    width: 115px;
    float: left;
    margin-left: 60px;
    }

    .menufoot{
        float: left;
        width: 320px;
        line-height: 2.3;
    }
 
    
}
.menufoot a{
    text-decoration: none;
}

.footic{
    float: left;
    width: 300px;
    margin-left: 55px;
}
.footic a{
    padding-left: 11px;
}

.contactsfoot{
    float: left;
    text-align: right;
    padding-left: 130px;
}

.mpage{
    background: #ededed url(/img/pbg.gif) repeat-x bottom;
    
}

.content{

    min-height: 400px;
}


.mpshadow{
    height: 23px;
    background: url(/img/psh.jpg) no-repeat center;
}


.content{
    padding: 20px 35px 20px;
}

.lnews{
    float: left;
    width:420px;
}

.ncblock{
    margin-left: 500px;
    overflow: hidden;
}


.newsitem .photo{
    float: left;
    width: 170px;    
    
}

.newsitem .photo img{
    border: 1px solid #c3c3c3;
    }


.newsitem .descr{
    margin-left: 190px;
}

.newsitem .descr h3{
    margin-top: 0;
    font-size: 11pt;
    font-weight: bold;
}

.newsitem .descr p{
font-size: 9pt;
    }


.about{
    background: url(../img/about.jpg) no-repeat right bottom;
}


 table.catalog {
margin:10px 0;
    border-collapse:    collapse;
    font-size: 10pt;
}



.catalog td {
    border:         0px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    padding:        5px 5px;
    vertical-align: top;
    background: #ebecec;
    text-align: center;
    
}

.catalog.tiny td {
    border:         0px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #cccccc;
    padding:        5px 1px;
    vertical-align: top;
    background: #ebecec;
    text-align: center;
    
}

.razm td {
border: 0 !important;
padding:0 !important;
    }


.catalog .ics td.mrd{
    background: #e31e24 url(/img/ics/mrd.gif) center center no-repeat;
}

.catalog .ics td.mri{
    background: #e31e24 url(/img/ics/mri.gif) center center no-repeat;
}

.catalog .ics td.nad{
    background: #e31e24 url(/img/ics/nad.gif) center center no-repeat;
}

.catalog .ics td.rad{
    background: #e31e24 url(/img/ics/rad.gif) center center no-repeat;
}

.catalog .ics td.ves{
    background: #e31e24 url(/img/ics/ves.gif) center center no-repeat;
}


.catalog .ics td.vnud{
    background: #e31e24 url(/img/ics/vnud.gif) center center no-repeat;
}
.catalog .ics td.vned{
    background: #e31e24 url(/img/ics/vned.gif) center center no-repeat;
}

.catalog .ics td.dlina{
    background: #e31e24 url(/img/ics/dlina.gif) center center no-repeat;
}




.catalog .ics td{
    background: #e31e24;
    height: 27px;
}

.catalog .heads td{
    background: #c5c6c6;
}

.catalog  td.grey{
    background: #c5c6c6;
}

.catalog thead{
color: #999999;
}

.catalog tbody{
color: #000000;
}

.catalog tr{
    background: #ffffff;
}

.catalog .g{
background:#f7f7f7;
}


.sform{
    width: 255px;
    position:relative;
}

input.sinput{
    height: 27px;
   
    font-size: 10pt;
    width: 225px;
    border: 1px solid #cccccc;
    padding: 0 25px 0 5px;
}

.sform a{
    margin:0:
}


h1,h2,h3,h4,h5{
    font-family: Calibri, Tahoma, Verdana, sans-serif;
    font-weight:bold;
}




h1{
    margin: 10px 0 5px 0;
    color:#333333;
    font-size: 16pt;
}

h2{
    margin: 6px 0 3px 0;
    color:#333333;
    font-size: 14pt;
}

h3{
    margin: 5px 0 3px 0;
    font-weight:    bold;
    color:          #333333;
    font-size: 13pt;
    
}

h4{
    color:  #333333;
    font-size: 10pt;
    font-weight:    normal;
    
}

h5{
    color:  #999999;
    font-size: 9pt;
    font-weight:    normal;
    
}

p {
    font-family: Calibri, Tahoma, Verdana, sans-serif;
    font-size: 11pt;
    color:      #333333;
    margin: 3px 0 7px 0;
    line-height: 1.5;
}

p.gold{
    color:      #a80b0b;
}

a{
    color:#3399cc;
    text-decoration:underline;
}   
a:hover{
    color:#ff0000;
    text-decoration:underline;
}   
a.active{
    color:#ff0000;
    text-decoration:underline;
}

ul {
    margin:0 0 0 25px;
    padding:0px;
    list-style-image: url('../i/mbul.gif');
}

ol {
    margin:0 0 0 25px;
    padding:0px;
}

li {
    padding-bottom:3px;
    line-height: 1.5;
    
}



 ul.products-grid{
    list-style: none;
}

/* View Type: Grid */

.products-grid.last { border-bottom:0; }
.products-grid li.item {margin-bottom: 30px; float:left; text-align:center; border: 1px solid #e5e5e5; background: #ffffff;}
.products-grid li.item.first{padding-left:0;}
.products-grid li.item.last{ padding-left:38px; padding-right:0; border-right:0;} 
.products-grid.last{margin-bottom:30px;}
.products-grid.last li{border-bottom:0;}
.products-grid .product-name { margin:0 0 5px; }
.products-grid .product-name a {}
.products-grid .price-box { margin:5px 0;  text-align: center;}
.products-grid .availability { line-height:21px; }
.products-grid .actions{padding-top:5px;}
.products-grid button{margin-bottom:15px;}
.products-grid .add-to-links li{line-height:normal;}



.products-grid{width:100%;}
.products-grid li.item{border-bottom:0; text-align:left; width:210px; margin: 10px; background: #FFF;}
.products-grid li.first{padding-left:0;}
.products-grid li.last{padding-right:0; padding-left:22px;}
.products-grid li .product-name{ width: 210px; display: table-cell; vertical-align:middle; height: 50px; font-size: 11pt; text-align: center;padding: 0 10px}

.products-grid li .product-name a{
    color: #000000;
    text-decoration: none;
}

.products-grid li .product-name a:hover{
    color: #ffffff;
    text-decoration: none;
}


.products-grid li .product-image{width:200px; height:160px; margin-bottom:14px; text-align: center; display: table-cell; vertical-align: middle;}
.products-grid li .actions{width: 210px; display: table-cell; vertical-align:middle; padding:0 0 0 0;  overflow:hidden; background: url(../img/prodnamebg.gif) repeat-y;}
.products-grid li .actions.yellow{width: 210px; display: table-cell; vertical-align:middle;padding:0 0 0 0;  overflow:hidden; background: url(../img/prodnamebg_y.gif) repeat-y;}
.products-grid li .actions button{float:right; margin:0;}
.products-grid li .actions .price-box{float:left; margin:0;}



.products-grid .shadow{
    height: 5px;
    background: url(../img/prodsh.gif) center;
}

.leftblock{
    float: left;
    width: 200px;
}

.leftblock h3{
    margin-left: 15px;
}

.leftblock p{
    margin-left: 15px;
    font-size: 9pt;
}
    

    .mblock{
        margin-left: 230px;
    }


    .photozoom img{
        border: 1px solid #cccccc;
    }
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}



/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}





 .bn{
    overflow: hidden;
    
    
    width:940px; /* Change this to your images width */
    height:335px; /* Change this to your images height */
 }

.nivoSlider {
    
    position:relative;
    width:940px; /* Change this to your images width */
    height:335px; /* Change this to your images height */
   /* background:url(images/loading.gif) no-repeat 50% 50%;*/
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
    
}

.nivoSlider p{
    margin: 0;
    
}

.menu li.ldir{
 
    position: relative;
}

.menu ul ul.mmsub{
    position: absolute;
    top: 60px;
    display: none;
    width: 470px;
    
    background: #333333;
    padding: 10px;
    z-index: 99999;
    
    
    

}


.fullinfo .thumb{
    display: table-cell;
    vertical-align: middle;
    float: left;
    width: 100px;
    height: 100px;
    margin: 0 5px 10px 0;
    border: 1px solid #dddddd ;
    background: #FFF;
    text-align: center;
}


.complete img{
    width: 150px;
    padding:5px;
    border: 1px solid #cccccc;
    background: #ffffff;
}



.menu ul ul.mmsub div{
     float: left !important;
    display: block;
    text-align: left;
   
    width: 200px;
   padding: 0 15px;
    height: auto !important;
    
}

.menu ul ul.mmsub div a{
    display: inline;
    height: auto;
    color: #cccccc;
    line-height: auto;
padding: 0;
text-decoration: none;
font-size: 10pt;
}

.menu ul ul.mmsub div a:hover{
    display: inline;
    color: #ffffff;
    background: none;
}


.catalog strong{
    font-weight: normal;
    
}

.catalog b{
    font-weight: normal;
    
}


table.addboard {
    width:              500px;
    border-collapse:    collapse;
}

.addboard td {
    border:         0px !important;
    padding:        3px 10px !important;
}

.addboard input {
    margin: 0;
    font-family: Verdana;
    font-size: 10pt;
    color: #555555;
    width: 100%;
}


.addboard textarea{
    margin: 0;
    font: 10pt Verdana;
    color: #555555;
    width: 100%;
    }
input.addboard {
    color: #555555;
    text-align: center;
    font-size: 10pt;
    width:auto;
    padding: 5px 20px;
    cursor:pointer;
  }
  
